Skip to:
Content
Pages
Categories
Search
Top
Bottom

The Wiki Post plugin can't use in bbPress 1.0.2

  • I like the Wiki Post plugin.but the Wiki Post plugin can’t use in bbPress 1.0.2.. Anyone can make the plugin compatible with bbPress 1.0.2? Thanks.

Viewing 2 replies - 1 through 2 (of 2 total)
  • Change @require_once( BB_PATH . BB_INC . 'registration-functions.php'); to @require_once( BB_PATH . BB_INC . 'functions.bb-meta.php'); on line 77 of wiki-post.php to get it to load. I’m not sure how to fix anything else though.

    Thanks for help, your code is work fine for install. but the wiki history function still not work.

Viewing 2 replies - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.